RRDGraph::setOptions
RRDUpdater::__construct
RRD
PHP Manual

# The RRDUpdater class

(PECL rrd >= 0.9.0)

## Introduction

Class for updating RDD database file.

## Class synopsis

RRDUpdater {
/* Methods */
public __construct ( string `$path` )
public bool update ( array `$values` [, string `$time` = time() ] )
}

## Table of Contents

- RRDUpdater::__construct — Creates new RRDUpdater instance
- RRDUpdater::update — Update the RRD database file

RRDGraph::setOptions
RRDUpdater::__construct
RRD
PHP Manual